:root {
    --light-yellow: #FFF87C;
    --yellow: #FDDF01;
    --dark-yellow: #F0D105;
    --light-grey: #636776;
    --grey: #343740;
    --dark-grey: #15171F;
}


/** COLOURS **/
.light-yellow {
    color: var(--light-yellow);
}

.yellow {
    color: var(--yellow);
}

.dark-yellow {
    color: var(--dark-yellow);
}

.light-grey {
    color: var(--light-grey);
}

.grey {
    color: var(--grey);
}

.dark-grey {
    color: var(--dark-grey);
}



/** GENERAL **/
html {
    height: 100%;
}

body {
    width: 100%;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}

h1,
h2,
h3 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
}

a {
    text-decoration: none;
    cursor: pointer;
}

img {
    border: none;
}

.btn {
    text-transform: uppercase;
}

html {
    background: var(--dark-grey);
}

body {
    color: var(--grey);
    background-color: #FFFFFF;
}

a {
    color: var(--grey);
    -webkit-transition: background .3s ease;
    -moz-transition: background .3s ease;
    transition: background .3s ease;
    -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    transition: color .3s ease;
}

a:hover {
    color: var(--grey);
}

.btn,
a.btn {
    background-color: var(--grey);
    color: var(--yellow);
    border: 2px solid var(--grey);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.btn:hover,
a.btn:hover {
    background-color: var(--dark-grey);
    color: #FFFFFF;
    border: 2px solid var(--grey);
}

hr {
    border-top: none;
    border-bottom: 1px dotted #CCCCCC;
}



/** WIDTHS **/
.full-width {
    width: 100%;
    clear: both;
}

.margin-width {
    width: 100%;
    max-width: 999px;
    margin: 0px auto;
}

.padding-width {
    padding: 0px 10px;
}

.l-article.max-width {
    width: 94%;
    max-width: 960px;
    padding: 0px 3%;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}



/** FORM ERRORS **/
.form .form-error-summary {
    padding: 20px;
    margin: 0px 0px 10px 0px;
}

.form .form-error-summary {
    background: var(--grey);
    color: #FFFFFF;
    border: none;
}

.form .form-error-summary h4 {
    color: var(--yellow);
}



/** BLOCKQUOTES **/
blockquote {
    padding: 20px;
    margin: 0px 0px 0px 0px;
}

blockquote {
    border: 10px solid #F9F9F9;
    background: var(--grey) url(icons/quote-white.png) no-repeat 0% 0%;
    color: #FFFFFF;
}

blockquote .title {
    color: var(--yellow) !important;
}